<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid</title>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex</title>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <header></header>
    <main>
        <div class="container">
            <div class="pg-title">Список товаров (каталог)</div>
           
            <div class="content">
                <form action="" method="post">
                <div class="sort">
                    <div class="alignR">
                    <label for="listsort">Сортировать по</label>
                    <select name="select" size="1" id="listsort">
                            <option  selected value="s1">Популярности</option>
                            <option value="s2">Цене</option>
                            <option value="s3">Новинки</option>
                    </select>
                   </div>
                </div>
                </form>
                <div class="main-block">
                    <div class="side-menu">
                        <div class="side-menu__container">
                        <form action="" method="post">
                            <div class="reset">
                                <div class="filters">Фильтры</div>
                                <div class="btn_res">
                                    <input class="btn" type="reset" name="" id="" value="Очистить">
                                </div>
                            </div>

                            <details open><summary>Объем</summary>
                                
                                <div class="checkboxes">
                                    <input type="checkbox" id="volume-1" name="">
                                    <label for="volume-1">5 мл</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="volume-2" name="">
                                    <label for="volume-2">15 мл</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="volume-3" name="">
                                    <label for="volume-3">Роллер</label>
                                </div>
                            </details>

                            <details open><summary>Для кого</summary>
                                
                                <div class="checkboxes">
                                    <input type="checkbox" id="forher" name="">
                                    <label for="forher">Для нее</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="forhim" name="">
                                    <label for="forhim">Для него</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="forkids" name="">
                                    <label for="forkids">Для детей</label>
                                </div>
                            </details>

                            <details open><summary>Назначение</summary>
                                
                                <div class="checkboxes">
                                    <input type="checkbox" id=stress" name="">
                                    <label for="stress">От стресса</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="flu" name="">
                                    <label for="flu">От простуды</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="weight" name="">
                                    <label for="weight">Контроль веса</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="sleep" name="">
                                    <label for="sleep">Здоровый сон</label>
                                </div>
                                <div class="checkboxes">
                                    <input type="checkbox" id="sport" name="">
                                    <label for="sport">Спорт</label>
                                </div>
                            </details>
                        </form>
                    </div>
                    </div>
                    <div class="gridbutton">
                    <div class="grid">
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6.png" alt="" class="gallery-img">
                            <div class="title">Мыслитель, ролл-он</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                               
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (1).png" alt="" class="gallery-img">
                            <div class="title">dōTERRA Deep Blue</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                    
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (2).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (3).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                        
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (4).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                    
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (5).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>

                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (6).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                    
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (7).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
            
                        <div class="grid-item">
                            <div>
                            <img src="./img/image 6 (8).png" alt="" class="gallery-img">
                            <div class="title">Text1</div>
                            <div class="subtitle">1 050 ГРН</div>
                            </div>
                        </div>
                    </div>
                    <div class="alignC">
                        <div><input class="btn_upd" type="button" value="Загрузить еще"></div>
                    </div>
                </div>
                </div>
            </div>
           
        </div>
    </main>
    <footer></footer>
</body>
</html>
    
</body>
</html>